{
  "idStoreDescriptionIntro": "Windows-க்கான புதிய Outlook என்பது Windows கொண்ட எவருக்கும் இலவசமான சிறந்த மின்னஞ்சல் அனுபவமாகும். உங்கள் தனிப்பட்ட மற்றும் பணி மின்னஞ்சல் கணக்குகள் மற்றும் நாள்காட்டிகளை ஒரே பயன்பாட்டில் எளிதாக இணைத்து, ஒருங்கிணைக்கவும். தெளிவான, சுருக்கமான அஞ்சல்களை எழுதுங்கள் மற்றும் உள்ளமைக்கப்பட்ட செயற்கை நுண்ணறிவுடன் புத்திசாலித்தனமான பரிந்துரைகளைப் பெறுங்கள். முக்கியமான ஆவணங்கள் மற்றும் புகைப்படங்களை எந்தக் குறிப்பிலும் தடையின்றி இணைக்கவும். Windows-க்கான புதிய Outlook மூலம், நீங்கள் இலவசமாக, எல்லாவற்றிற்கும் மேலாக இருக்க முடியும். இந்தப் பயன்பாடு 2024 முதல் Windows Mail, Calendar மற்றும் People பயன்பாடுகளை மாற்றும்.",
  "idStoreDescriptionSubheaderOne": "உங்கள் மின்னஞ்சல் கணக்குகளைச் சீராக்குங்கள்",
  "idStoreDescriptionParagraphOne": "ஒரே பயன்பாட்டில் பல இன்பாக்ஸ்கள் மற்றும் நாள்காட்டிகளை ஒருங்கிணைக்கவும். Outlook.com, Gmail, Yahoo உள்ளிட்ட உங்கள் பல்வேறு மின்னஞ்சல் கணக்குகளுக்கு இடையில் அனுப்பவும், பெறவும் மற்றும் எளிதாக மாறவும்! Mail, iCloud மற்றும் பல.",
  "idStoreDescriptionSubheaderTwo": "மிகவும் பயனுள்ள மின்னஞ்சல்களை எழுதவும்",
  "idStoreDescriptionParagraphTwo": "நீங்கள் எழுதும்போது Outlook-இலிருந்து செயற்கை நுண்ணறிவு-இயக்கப்பட்டப் பரிந்துரைகளுடன் உங்கள் வாக்கியங்களைச் சுருக்கமாகவும் பிழையற்றதாகவும் வைத்திருக்கவும், * மேலும் உங்கள் மின்னஞ்சல்களைப் புத்திசாலித்தனமான எழுத்துப்பிழை மற்றும் இலக்கணச் சோதனைகள் மூலம் மெருகூட்டி தொழில்முறையாக மாற்றவும் உதவுங்கள்.",
  "idStoreDescriptionSubheaderThree": "உங்கள் இன்பாக்ஸை மேம்படுத்தவும்",
  "idStoreDescriptionParagraphThree": "ஒழுங்கமைக்கப்பட்டு, உங்கள் உலகத்தைச் சிறப்பாக ஒருங்கிணைக்க உதவும் பல அம்சங்களை அனுபவிக்கவும். மின்னஞ்சல் அனுப்புதலை முன்கூட்டியே திட்டமிடவும், பத்து விநாடிகளுக்குள் அனுப்பிய மின்னஞ்சலைச் செயல்தவிர்க்கவும், முக்கியமான உரையாடல்களைப் பின்தொடர நினைவூட்டல்களைப் பெறவும். உங்கள் Outlook இன்பாக்ஸிலிருந்து OneDrive கோப்புகளை அணுகி, Word, Excel மற்றும் PowerPoint வலைப் பயன்பாடுகளை இலவசமாகப் பயன்படுத்தவும் — விரைவான திருத்தங்கள் மற்றும் கருத்துகளைச் செய்ய மிகச் சரியானது.",
  "idStoreDescriptionSubheaderFour": "உங்களை அதிகம் பார்க்கும் இன்பாக்ஸ்",
  "idStoreDescriptionParagraphFour": "உங்கள் தனித்துவமான தேவைகள் மற்றும் நடைக்கு ஏற்றவாறு உங்கள் Outlook-ஐத் தனிப்பயனாக்கவும். 50-க்கும் மேற்பட்ட கருப்பொருள்கள் மற்றும் எழுத்துருக்களிலிருந்து தேர்வுசெய்து, முக்கியமான மின்னஞ்சல்களை உங்கள் இன்பாக்ஸின் மேற்புறத்தில் பின்செய்யவும், அறை, வசதி மற்றும் கச்சிதமான காட்சி விருப்பங்களுடன் உங்கள் இன்பாக்ஸில் எத்தனை மின்னஞ்சல்களைப் பார்க்க விரும்புகிறீர்கள் என்பதைத் தனிப்பயனாக்கவும்.",
  "idStoreDescriptionParagraphFive": "பல்வேறு புதிய கருவிகள் மற்றும் மேலும் வரவிருக்கிற பலவற்றுடன், தற்போதைய Windows-க்கான Outlook மற்றும் Outlook.com-இலிருந்து மிகவும் பிரபலமான அம்சங்கள் மற்றும் உள்ளமைவுகளை Windows-க்கான புதிய Outlook வழங்குகிறது. வீட்டிலும் பயணத்திலும் ஒருங்கிணைந்த, தடையற்ற அனுபவத்திற்கு எங்கள் இலவச iOS மற்றும் Android பயன்பாடுகளுடன் இதைப் பயன்படுத்தவும். கட்டணச் சந்தா இல்லாத வாடிக்கையாளர்களுக்கு இது இலவச, விளம்பர ஆதரவுப் பதிப்பாகும். Microsoft 365 சந்தா இல்லாமல் Outlook.com, Hotmail அல்லது Gmail போன்ற இலவச மின்னஞ்சல் சேவையைப் பயன்படுத்தினால், Windows-க்கான புதிய Outlook-இல் விளம்பரங்களைக் காண்பீர்கள்.",
  "idStoreDescriptionParagraphSix": "விளம்பரமில்லாத அனுபவம் மற்றும் விரிவாக்கப்பட்ட அஞ்சல் பெட்டிச் சேமிப்பகத்திற்காக, Microsoft வழங்கும் எந்தவொரு விளம்பரத்தையும் அகற்ற, Microsoft 365 அடிப்படை, தனிப்பட்ட அல்லது குடும்பச் சந்தாவை வாங்கலாம். மேலும் அறிய, microsoft.com/outlook-for-windows என்பதைப் பார்வையிடவும்",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 சந்தா தேவை",
  "idNativeHostStoreTitle": "Windows-க்கான Outlook",
  "idSearchSynonymMail": "அஞ்சல்",
  "idSearchSynonymCalendar": "நாள்காட்டி",
  "idSearchSynonymEmail": "மின்னஞ்சல்"
}